Subject: Last Call: Advice for Internet Subnetwork Designers to BCP

From: The IESG <[email-masked]>
Date: Fri, 21 Feb 2003 10:44:01 -0500

The IESG has received a request from the Performance Implications of
Link Characteristics Working Group to consider Advice for Internet
Subnetwork Designers <draft-ietf-pilc-link-design-13.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-3-7.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-pilc-link-design-13.txt